App\Library\Amazon\Classes\MechanicalFasteners\ProductTypeAType:
    properties:
        mechanicalFasteners:
            expose: true
            access_type: public_method
            serialized_name: MechanicalFasteners
            accessor:
                getter: getMechanicalFasteners
                setter: setMechanicalFasteners
            type: App\Library\Amazon\Classes\MechanicalFasteners\ProductTypeAType\MechanicalFastenersAType
